builddir = /build
pkgbuild_sha256sum = 6f5f9165779fbba3b1c46c0e8837a17124496e3df613d59f5fb31f7ca3b5eb69
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
